/*     1503925 : 스크롤 블록/셀 슬라이드 js      */
.empty__1503925__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1503925__ p{font-size:17px;font-weight:bold}
.empty__1503925__ dl{margin:0;text-align:left;color:#333}
.empty__1503925__ dt{margin-bottom:5px;font-size:14px}
.empty__1503925__ dd{margin:0;font-size:13px}


/*     1503935 : BLANK 컨텐츠      */
.blank__1503935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1503935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1503935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1503935__ {height:0px}
}

/*     1498745 : 장문 텍스트      */
.textarea__1498745__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1498745__ p {font-size:70px;line-height:1.3em;}
}

/*     1498765 : 장문 텍스트      */
.textarea__1498765__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1498765__ p {font-size:22px}
}

/*     1498775 : BLANK 컨텐츠      */
.blank__1498775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1498775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1498775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1498775__ {height:50px}
}

/*     1499805 : 공백      */
.solid_line__1499805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:400px}
.solid_line__1499805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1499805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1499805__ {height:200px}
}

/*     1499815 : 블록 설정      */
.block_option__1499815__ {display:table;width:100%}
.block_option__1499815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1499815__ {display:table;width:100%;padding: 0 40px;}
	.row__1499815__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1499815__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1499815__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     1500405 : 공백      */
.solid_line__1500405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1500405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1500405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1500405__ {height:50px}
}

/*     1501205 : 타이틀 텍스트      */
.title__1501205__ {font-size:0}
.title__1501205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1501205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1501205__.style_top p {padding-top:10px}
.title__1501205__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1501205__.style_right p {padding-right:14px}
.title__1501205__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1501205__.style_bottom p {padding-bottom:12px}
.title__1501205__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1501205__.style_left p {padding-left:14px}
.title__1501205__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1501205__.style_circle1 p {padding-left:18px}
.title__1501205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1501205__.style_circle2 p {padding-left:18px}
.title__1501205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1501205__ p {font-size:24px}
	.title__1501205__.style_top p:before {width:24px}
	.title__1501205__.style_right p:before {height:24px}
	.title__1501205__.style_bottom p:before {width:24px}
	.title__1501205__.style_left p:before {height:24px}
}

/*     1501225 : 장문 텍스트      */
.textarea__1501225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1501225__ p {font-size:18px}
}

/*     1502075 : 타이틀 텍스트      */
.title__1502075__ {font-size:0}
.title__1502075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1502075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1502075__.style_top p {padding-top:10px}
.title__1502075__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1502075__.style_right p {padding-right:14px}
.title__1502075__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1502075__.style_bottom p {padding-bottom:12px}
.title__1502075__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1502075__.style_left p {padding-left:14px}
.title__1502075__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1502075__.style_circle1 p {padding-left:18px}
.title__1502075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1502075__.style_circle2 p {padding-left:18px}
.title__1502075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1502075__ p {font-size:24px}
	.title__1502075__.style_top p:before {width:24px}
	.title__1502075__.style_right p:before {height:24px}
	.title__1502075__.style_bottom p:before {width:24px}
	.title__1502075__.style_left p:before {height:24px}
}

/*     1501575 : 셀 설정      */
.cell_option__1501575__ {display:table;width:100%}
.cell_option__1501575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1501575__ {}
}

@media (min-width:1024px){
	.col__1501575__ {padding-right:60px;}
}

/*     1501565 : 이미지 (비율형)      */
.img_ratio__1501565__ {max-width:100%;vertical-align:top}
.img_ratio__1501565__ * {box-sizing:border-box}
.img_ratio__1501565__ a {display:block;vertical-align:top}
.img_ratio__1501565__ img {width:50%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px; border-top-left-radius:30px;}

@media (min-width:768px){
	.img_ratio__1501565__ img {width:auto;border-top-left-radius:50px;}
}

/*     1507585 : 공백      */
.solid_line__1507585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1507585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1507585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1507585__ {height:50px}
}

/*     1507595 : 타이틀 텍스트      */
.title__1507595__ {font-size:0}
.title__1507595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1507595__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1507595__.style_top p {padding-top:10px}
.title__1507595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1507595__.style_right p {padding-right:14px}
.title__1507595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1507595__.style_bottom p {padding-bottom:12px}
.title__1507595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1507595__.style_left p {padding-left:14px}
.title__1507595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1507595__.style_circle1 p {padding-left:18px}
.title__1507595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507595__.style_circle2 p {padding-left:18px}
.title__1507595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507595__ p {font-size:40px}
	.title__1507595__.style_top p:before {width:40px}
	.title__1507595__.style_right p:before {height:40px}
	.title__1507595__.style_bottom p:before {width:40px}
	.title__1507595__.style_left p:before {height:40px}
}

/*     1507605 : 실선      */
.solid_line__1507605__ {display:block;position:relative;width:30px;height:10px;margin:0 auto;}
.solid_line__1507605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0042ff}

.solid_line__1507605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1507605__ {width:20px;height:5px}
}

/*     1507805 : BLANK 컨텐츠      */
.blank__1507805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1507805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1507805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1507805__ {height:30px}
}

/*     1507785 : 텍스트 박스      */
.text_box__1507785__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#52c3f1; border-radius:10px;}
.text_box__1507785__ > p {margin:0; padding:0;}
.text_box__1507785__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; color:#ffffff; line-height:1.4em; font-family: 'Noto Serif KR', serif;}
.text_box__1507785__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1507785__ .box_title2 {font-size:32px; color:#ffffff; line-height:1.3em;font-family: 'Noto Serif KR', serif;}
.text_box__1507785__ .box_cont {margin-top:10px; font-size:16px; color:#ffffff; line-height:1.3em;font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:768px){
	.text_box__1507785__ {height:180px;}
	.text_box__1507785__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1507785__ {height:300px; padding:15% 8%; border-radius:10px;}
	.text_box__1507785__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:32px;font-family: "Pretendard";font-family: 'Noto Serif KR', serif;}
	.text_box__1507785__ .box_title1:before {width:25px;}
	.text_box__1507785__ .box_title2 {font-size:40px;font-family: 'Noto Serif KR', serif;}
	.text_box__1507785__ .box_cont {margin-top:20px; font-size:18px; line-height:1.3em;font-family: "Pretendard";}
}

/*     1508785 : 셀 설정      */
.cell_option__1508785__ {display:table;width:100%}
.cell_option__1508785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1508785__ {}
}

@media (min-width:1024px){
	.col__1508785__ {padding-right:40px;}
}

/*     1507775 : 텍스트 박스      */
.text_box__1507775__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#3776bb; border-radius:10px;}
.text_box__1507775__ > p {margin:0; padding:0;}
.text_box__1507775__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; color:#ffffff; line-height:1.4em; font-family: 'Noto Serif KR', serif;}
.text_box__1507775__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1507775__ .box_title2 {font-size:32px; color:#ffffff; line-height:1.3em;font-family: 'Noto Serif KR', serif;}
.text_box__1507775__ .box_cont {margin-top:10px; font-size:16px; color:#ffffff; line-height:1.3em;font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:768px){
	.text_box__1507775__ {height:180px;}
	.text_box__1507775__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1507775__ {height:300px; padding:15% 8%; border-radius:10px;}
	.text_box__1507775__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:32px;font-family: "Pretendard";font-family: 'Noto Serif KR', serif;}
	.text_box__1507775__ .box_title1:before {width:25px;}
	.text_box__1507775__ .box_title2 {font-size:40px;font-family: 'Noto Serif KR', serif;}
	.text_box__1507775__ .box_cont {margin-top:20px; font-size:18px; line-height:1.3em;font-family: "Pretendard";}
}

/*     1508795 : 셀 설정      */
.cell_option__1508795__ {display:table;width:100%}
.cell_option__1508795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1508795__ {}
}

@media (min-width:1024px){
	.col__1508795__ {padding-right:40px;}
}

/*     1507795 : 텍스트 박스      */
.text_box__1507795__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#2a4198; border-radius:10px;}
.text_box__1507795__ > p {margin:0; padding:0;}
.text_box__1507795__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; color:#ffffff; line-height:1.4em; font-family: 'Noto Serif KR', serif;}
.text_box__1507795__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1507795__ .box_title2 {font-size:32px; color:#ffffff; line-height:1.3em;font-family: 'Noto Serif KR', serif;}
.text_box__1507795__ .box_cont {margin-top:10px; font-size:16px; color:#ffffff; line-height:1.3em;font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:768px){
	.text_box__1507795__ {height:180px;}
	.text_box__1507795__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1507795__ {height:300px; padding:15% 8%; border-radius:10px;}
	.text_box__1507795__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:32px;font-family: "Pretendard";font-family: 'Noto Serif KR', serif;}
	.text_box__1507795__ .box_title1:before {width:25px;}
	.text_box__1507795__ .box_title2 {font-size:40px;font-family: 'Noto Serif KR', serif;}
	.text_box__1507795__ .box_cont {margin-top:20px; font-size:18px; line-height:1.3em;font-family: "Pretendard";}
}

